Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# OutOfBoundException Class Reference
[Common interfaces]

Inheritance diagram for OutOfBoundException:

## Detailed Description

Thrown, when array index overflow occurs.

## Public Member Functions
| OutOfBoundException (const String &msg)

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:13 2006 by doxygen 1.4.6.